Page MenuHomeFreeBSD

editors/emacs: WIP to prepare for upcoming 26.3 release
ClosedPublic

Authored by jrm on Aug 8 2019, 9:18 PM.
Tags
None
Referenced Files
Unknown Object (File)
Thu, Feb 2, 2:35 AM
Unknown Object (File)
Sun, Jan 15, 11:48 AM
Unknown Object (File)
Dec 24 2022, 5:16 AM
Unknown Object (File)
Dec 24 2022, 5:16 AM
Unknown Object (File)
Dec 24 2022, 5:15 AM
Unknown Object (File)
Dec 24 2022, 5:13 AM
Unknown Object (File)
Dec 23 2022, 11:35 AM
Unknown Object (File)
Dec 11 2022, 7:15 PM
Subscribers
None

Details

Summary

PR:
Submitted by:
Reported by:

Test Plan

poudriere testport for 11/12 i386/amd64 passes for the full and nox flavors. The canna flavor fails, because the current canna patch [1] fails to apply cleanly. I will contact those responsible for the canna patch to see if they are interested in updating it.

[1] http://www.gentei.org/~yuuji/software/emacs26canna/emacs26.1-canna-20180529.diff.gz

Diff Detail

Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 25757
Build 24335: arc lint + arc unit

Event Timeline

editors/emacs: [WIP] re-add canna information to distinfo

This revision was not accepted when it landed; it landed in state Needs Review.Aug 30 2019, 5:44 PM
This revision was automatically updated to reflect the committed changes.